.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  width: 474px;
  height: 474px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -474px 28px 0 auto;
}

.u-section-1 .u-btn-1 {
  font-size: 0.625rem;
  padding: 0;
}

.u-section-1 .u-table-1 {
  width: 1010px;
  margin: 455px auto 40px;
}

.u-block-759a-63 {
  height: 50px;
}

.u-block-759a-64 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-section-1 .u-table-cell-3 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-block-759a-40 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -464px;
  }

  .u-section-1 .u-table-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 283px;
}

.u-section-2 .u-table-1 {
  width: 449px;
  margin: 39px auto 0 69px;
}

.u-block-c63c-66 {
  background-image: none;
}

.u-block-c63c-67 {
  height: 44px;
}

.u-block-c63c-68 {
  font-size: 0.75rem;
  background-image: none;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
  font-size: 0.75rem;
}

.u-section-2 .u-table-cell-2 {
  font-size: 0.625rem;
  font-weight: 400;
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  font-size: 0.625rem;
  font-weight: 400;
  background-image: none;
}

.u-block-c63c-75 {
  height: 46px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: -37px auto 0 82px;
  padding: 0;
}

.u-section-2 .u-btn-1 {
  margin: -110px auto 0 123px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  margin: -17px auto 0 82px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
  margin: 26px auto 0 82px;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  margin: -17px auto 0 123px;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  margin: 28px auto 60px 123px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-table-1 {
    width: 364px;
    margin-top: 31px;
    margin-right: -36px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -129px;
    margin-right: -24px;
    margin-left: 23px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 31px;
    margin-left: 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 31px;
    margin-left: 24px;
  }
}